Error

two or more packages specified (libpe-rules2 libsane-extras)